prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/libnumbertext

Name: libnumbertext
Description: Library implementing Soros based Number to Number Name conversion
Version: 1.0.11
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lnumbertext-1.0
Cflags: -I${includedir}/libnumbertext/

